WECUTIL(1)

NAME
wecutil - Subscribe to the Windows event log on a remote Microsoft Windows host

DESCRIPTION
usage: wecutil.py [-h] [--debug] [--config CONFIG] [--remote REMOTE]

    [--authentication {basic,kerberos}] [--username USERNAME] [--dcip DCIP] [--keytab KEYTAB] [--password PASSWORD] [--ipaddress IPADDRESS] [--service SERVICE] [--includedir INCLUDEDIR] [--path PATH] [--select SELECT] [--num-pulls NUM_PULLS]

  optional arguments:

-h, --help
    show this help message and exit

--debug, -d

--config CONFIG, -c CONFIG

--remote REMOTE, -r REMOTE
    hostname

--authentication {basic,kerberos}, -a {basic,kerberos}

--username USERNAME, -u USERNAME

--dcip DCIP, -i DCIP
    address of kdc

--keytab KEYTAB, -k KEYTAB

--password PASSWORD, -p PASSWORD

--ipaddress IPADDRESS, -s IPADDRESS

--service SERVICE, -e SERVICE
    http/https/wsman

--includedir INCLUDEDIR
    valid includedir

--path PATH, -t PATH

--select SELECT, -l SELECT

--num-pulls NUM_PULLS, -n NUM_PULLS